On Apr 2, 2011, at 02:22 , botp wrote:

> On Sat, Apr 2, 2011 at 6:57 AM, Eric Hodel <drbrain / segment7.net> =
wrote:
>> After much finger-pointing, rubygems-update version 1.7.1 has been =
released!
>=20
> slight check
>=20
> $ sudo gem update --system
> [sudo] password for botp:
> Updating rubygems-update
> Successfully installed rubygems-update-1.7.1
> Installing RubyGems 1.7.1
> Error loading RubyGems plugin
> =
"/usr/local/lib/ruby/gems/1.9.1/gems/yard-0.6.5/lib/rubygems_plugin.rb":
> undefined method `overwrite_accessor' for Gem::Specification:Class
> (NoMethodError)
> Error loading RubyGems plugin
> =
"/usr/local/lib/ruby/gems/1.9.1/gems/yard-0.6.4/lib/rubygems_plugin.rb":
> undefined method `overwrite_accessor' for Gem::Specification:Class
> (NoMethodError)
>=20
> many thanks for rubygems
> best regards -botp

That'll be on yard to fix.